.background {
    background-color: #004f9e;
    min-height: 100%;
    min-width: 15vh;
}

@media (min-width: 1280px) and (max-width: 2500px) {
    
  .background {
    background-color: #004f9e;
    min-height: 100%;
    min-width: 15vh;
  }

  .iconProfile {
    width: 35px;
    margin-top: 280px;
    display: block;
    margin: auto;
    
  }

  .c {
    margin-top: 20px;
  }

  .icon1 {
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
  }

  .titleMenu:hover {
    transition: ease 0.7s;
    background-color: white;
    color: #004f9e;
    text-decoration: none;
  }

  .titleMenu {
    
    color: white;
    
  }



  .opcion {
    color: white !important;
    width: 100%;
    padding: 5px 0px 5px 7px;
    white-space: pre-wrap !important;
  }

  .icon2 {
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .iconLogo {
    width: 120px;
    height: 50px;
    display: block;
    margin: auto;
  }

  .txtOpcion {
    color: #004f9e;
    font-size: 5px !important;
  }
}

@import url("https://fonts.googleapis.com/css?family=Avenir");
